<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_y9z6MstuEeuyTP8cIATUrg" id="_y9z6MctuEeuyTP8cIATUrg" label="Datetime_mm_dd_yyyy_hh_mm" purpose="02/03/2008 19:19 || 02/26/2009  19:1702/26/2009" description="date and time. mm/dd/yyyy 00:00 format" version="0.1" statusCode="Draft" item="_y9z6NMtuEeuyTP8cIATUrg" displayName="Datetime mm/dd/yyyy hh:mm">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_y9z6NctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y9z6NstuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y9z6N8tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:29.203+0000"/>
    <additionalProperties xmi:id="_y9z6OMtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y9z6OctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y9z6OstuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:29.203+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_y9z6M8tuEeuyTP8cIATUrg" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_y9z6NMtuEeuyTP8cIATUrg" property="_y9z6MstuEeuyTP8cIATUrg" state="_y9z6M8tuEeuyTP8cIATUrg" filename="Datetime_mm_dd_yyyy_hh_mm_0.1.pattern">
    <pattern href="Datetime_mm_dd_yyyy_hh_mm_0.1.pattern#_WAPQoIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
